Skip to main content
GET
/
api
/
v1
/
proxies
/
{proxy_id}
/
intent-trigger
Get Intent Trigger Route
curl --request GET \
  --url https://api.example.com/api/v1/proxies/{proxy_id}/intent-trigger
{
  "turn_scope": "<string>",
  "first_n": 123,
  "on_tools": "<string>",
  "min_content_chars": 123,
  "sample_rate": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.xenovia.io/llms.txt

Use this file to discover all available pages before exploring further.

Headers

Authorization
string | null

Path Parameters

proxy_id
string<uuid>
required

Response

Successful Response

turn_scope
string
required
first_n
integer | null
required
on_tools
string
required
min_content_chars
integer
required
sample_rate
string
required
Pattern: ^(?!^[-+.]*$)[+-]?0*\d*\.?\d*$